package com.siginfo.vo;

public class TbSigunguVO {
	private Long sigunguCd;
	private String sigunguNm;
	private Double xCoord;
	private Double yCoord;
	
	public Long getSigunguCd() {
		return sigunguCd;
	}
	public void setSigunguCd(Long sigunguCd) {
		this.sigunguCd = sigunguCd;
	}
	public String getSigunguNm() {
		return sigunguNm;
	}
	public void setSigunguNm(String sigunguNm) {
		this.sigunguNm = sigunguNm;
	}
	public Double getxCoord() {
		return xCoord;
	}
	public void setxCoord(Double xCoord) {
		this.xCoord = xCoord;
	}
	public Double getyCoord() {
		return yCoord;
	}
	public void setyCoord(Double yCoord) {
		this.yCoord = yCoord;
	}
	@Override
	public String toString() {
		return "TbSigunguVO [sigunguCd=" + sigunguCd + ", sigunguNm=" + sigunguNm
				+ ", xCoord=" + xCoord + ", yCoord=" + yCoord + "]";
	}
	
}
